package _VisualDVM.GlobalData.CompilerOption.UI;
import Common.Visual.Windows.Dialog.DialogFields;

import javax.swing.*;
import java.awt.*;
public class CompilerOptionsFields implements DialogFields {
    private JPanel content;
    @Override
    public Component getContent() {
        return content;
    }
}
